<?php
$servername = "localhost";
$username = "rings_rings";
$pass = "sdsdA@#565";
$db = "rings_register";
$conn = mysqli_connect($servername, $username,$pass, $dbname);
if($conn)
{
echo "<h1>We are connected to darabase</h1>";
}
else
{
	echo "<h1>We are not connected to database</h1>";
}
?>
